parameters:
  sf9_meridian.path.product_files: '/var/epos/meridian/import/product/'
  sf9_meridian.update_canonical.allow_zero:
    - sizeCode
    - sizeDesc

  sf9_meridian.inventory.header_offset: 0
  sf9_meridian.inventory.header_columns:
    - sku
    - branch
    - stock